Supporto » Installazione e Aggiornamento » Aggiornamento da 4.9 a 5.6

  • igxx

    (@igxx)


    Buongiorno, scusate sono nuovo nel blog di supporto. Dovrei aggiornare la versione di WordPress da 4.9.16 a 5.6.
    Ho aggiornato anche la versione PHP obsoleta a 7 dal pannello di Aruba dove è ospitato il sito.
    Sempre su aruba ho effettuato un backup.
    Cosa mi consigliate di fare a questo punto? Posso procedere secondo voi con l’aggiornamento diretto alla 5.6.1..
    Ho visto che si può fare per step di versioni ma il procedimento mi sembra troppo lungo e complicato, soprattutto perché in inglese.
    Vi ringrazio per il supporto

Stai visualizzando 7 risposte - dal 1 al 7 (di 7 totali)
  • La prima cosa e PRIMA di aggiornare ci sarebbe da:
    Fare un backup completo
    verificare che sia il tema utilizzato che i plugin siano compatibili con la 5.6

    Quindi provare ad aggiornare (ovviamente se tema e plugin sono compatibili).

    Chi ha creato la discussione igxx

    (@igxx)

    Grazie, alcuni chiarimenti, giusto per capire meglio:
    – ho già fatto il backup completo di tutti i file su Aruba (all’interno della cartella FTP dove sono contenuti tutti i files e cartelle e ho la cartella Zip in locale), è sufficiente o devo fare altro?
    – i plugin aggiornati sono compatibili con la 5.6.
    – nel caso non dovesse essere così che cosa devo fare con quei plugin che non sono compatibili?
    – un’ultima cosa, nel caso dovessi fare un aggiornamento diretto da piattaforma, e dovesse andare male, e spero di no, devo ricaricare tutti i file del backup nell’FTP?
    Grazie!!!!!!

    Stai dimenticando la cosa fondamentale: il backup del database!

    Chi ha creato la discussione igxx

    (@igxx)

    Grazie, si ho scaricato in locale i file SQL.
    A questo punto possiedo il file ZIP di backup del sito e i file SQL, posso procedere a vostro avviso all’aggiornamento diretto della versione 5.6 da 4.9?
    Come detto in precedenza ho già aggiornato anche la versione PHP.
    GRAZIE per il supporto.

    Considerando che sei su Aruba e l’eventuale ripristino del tutto non dovrebbe essere particolarmente complesso… Aggiorna prima tema e plugin quindi prova con WP…

    Chi ha creato la discussione igxx

    (@igxx)

    Grazie:
    – I plugin che era possibile aggiornare sono stati aggiornati, mi richiede invece di installarne di nuovi come Envato Market e Revolution Slider, li installo a vostro avviso?
    – ho notato che mi richiede l’attivazione SSL: Quasi pronto per migrare a SSL! Mi consigliate di farlo adesso o dopo l’aggiornamento di versione?
    – il tema utilizzato è Bridge Child ma non mi richiede nessun aggiornamento…
    Scusate ma per me è un mondo nuovo e vorrei muovermi in maniera corretta.

    GRAZIE per il supporto

    Si ovviamente devi aggiornare “a mano” anche temi e plugin acquistati da fonti esterne

Stai visualizzando 7 risposte - dal 1 al 7 (di 7 totali)
  • Devi essere collegato per rispondere a questo topic.